/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.hbh-hero .l-section-h.i-cf {
    padding-top: 100px !important;
}

.l-subheader.at_top.width_full,
.l-subheader.at_top {
    background-image: url(/wp-content/uploads/2025/02/386291308_db1084e5-e807-44aa-a085-4d79cec7efda.svg);
    background-size: 300px;
    border-bottom: 1px solid lightgray;
}

/* ### Custom Teaser Styling ### */
.bo-hotel-teaser .w-grid-list article .w-grid-item-h,
.bo-zimmer-teaser .w-grid-list article .w-grid-item-h,
.bo-teaser-angebote-pakete .w-grid-list article .w-grid-item-h {
    border-radius: 10px;
    border-width: 4px;
    border-style: solid;
    border-color: #d4cbc1;
}

.bo-teaser-angebote-pakete .w-grid-list article .w-grid-item-h {
    background: #d4cbc1 url(https://bo-hotel.hob-by-horse.de/wp-content/uploads/2025/02/386291308_db1084e5-e807-44aa-a085-4d79cec7efda.svg) left top / contain !important;
}

#dropdown .linguise_switcher_dropdown li,
#dropdown .linguise_switcher_dropdown li.linguise_current .linguise_current_lang {
    border: none !important;
}

.linguise_switcher_sub .popup_linguise_lang_name:hover,
.linguise_switcher_sub .linguise_current .linguise_current_lang:hover .lccaret svg,
.linguise-lang-item:hover .popup_linguise_lang_name .linguise_current .linguise_current_lang .linguise_lang_name:hover,
.linguise_current .linguise_current_lang:hover .linguise_lang_name,
.linguise_current .linguise-lang-item:hover .linguise_lang_name {
    color: #000000 !important;
    fill: #000000 !important;
}

.bo-buchungsformular .bo-select select#select-hotel {
    max-width: 300px;
    width: auto;
    margin-right: 2rem;
}

.w-btn.disabled {
    opacity: 0.5;
    pointer-events: none;
    /* Verhindert Interaktion mit dem deaktivierten Link */
    cursor: not-allowed;
    /* Ändert den Mauszeiger */
}